@charaset"UTF-8";
/*==================================================================*/
/* css */
/*==================================================================*/
:root{
	--color_main:#eb0f3b;
	--color_over:#d4bb65;
	--color_basic:#eb0f3b;
	--color_ex:#3066be;
	--color_first:#eb0f3b;
	--color_second:#8ccadd;
	--color_third:#ffbdc2;
	--color_first_back:#fdebef;
	--color_second_back:#e3f2f7;
	--color_third_back:#ffeff0;
	--color_ex_back:#e6edf7;
	}

#certificate{display:none;}

/* 360 *//* ------- */@media print, screen and (max-width:360px){}
/* 400 *//* ------- */@media print, screen and (min-width:400px){}
/* 768 *//* ------- */@media print, screen and (min-width:768px){}
/* 980 *//* ------- */@media print, screen and (min-width:980px){}

/* -------------------------------------------------------------- */
/* #mainvisual */
/* -------------------------------------------------------------- */
#mainvisual *{margin:0;padding:0;}
#mainvisual{
	background:url('./image/mainvisual_back.png') repeat-x 50% 50% #fff;
	}
#mainvisual h1{margin:0 auto;}

/* 768 *//* ------- */@media print, screen and (min-width:768px){#mainvisual h1 img{width:100%;}}
/* 980 *//* ------- */@media print, screen and (min-width:980px){#mainvisual h1 img{width:auto;}}


/* -------------------------------------------------------------- */
/* #contents */
/* -------------------------------------------------------------- */
#contents{padding-top:30px;background:none;}

/* -------------------------------------------------------------- */
/* #lead */
/* -------------------------------------------------------------- */
#lead *{margin:0;padding:0;}
#lead{
	margin:0 auto 40px;
	}
#lead .inner{
	margin:0 auto;
	width:var(--size_sp);
	}

#lead P{
	margin:0 0 20px;
	font-weight:500;
	}
#lead strong{color:var(--color_main);}
#lead strong.basic{color:var(--color_basic);}
#lead strong.ex{color:var(--color_ex);}

#lead p.news{
	margin:0 auto;
	padding:0 0 0 20px;
	position:relative;
	line-height:1.4;
	text-align:left;
	}
#lead p.news span{color:var(--color_main);}
#lead p.news span:after{
	content:'';
	position:absolute;
	left:0;
	top:3px;
	height:0;
	width:0;
	border-top:10px solid var(--color_main);
	border-left:6px solid var(--color_main);
	border-right:6px solid var(--color_main);
	border-bottom:6px solid transparent;
	}

/* 360 *//* ------- */@media print, screen and (max-width:360px){#lead .inner{width:var(--size_sp_s);}}
/* 400 *//* ------- */@media print, screen and (min-width:400px){#lead .inner{width:var(--size_sp_l);}}
/* 768 *//* ------- */@media print, screen and (min-width:768px){
#lead .inner{width:var(--size_tab);}
#lead p.news br{display:none;}
}/* ------- */

/* 980 *//* ------- */@media print, screen and (min-width:980px){
#lead .inner{width:calc(var(--size_pc) - 140px);}
}/* ------- */


/* -------------------------------------------------------------- */
/* #about */
/* -------------------------------------------------------------- */
#about *{margin:0;padding:0;}
#about{
	margin:0 auto 60px;
	background:#f6f5f8;
	}
#about .inner{
	margin:0 auto;
	padding:20px 0;
	width:var(--size_sp);
	}

#about h2{
	margin:0 0 10px;
	color:var(--color_main);
	font-size:30px;
	text-align:center;
	}
#about h2 span{}

#about h3{
	margin:0 0 20px;
	line-height:1.3;
	color:var(--color_main);
	text-align:center;
	font-size:14px;
	}
#about h3 span{
	display:block;
	font-size:20px;
	}

#about div{}
#about dl{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	font-weight:500;
	}
#about dt{
	margin:0 0 12px;
	border-radius:12px;
	width:80px;
	height:24px;
	color:#fff;
	background:var(--color_main);
	text-align:center;
	}
#about dd{
	margin:0 0 12px;
	width:240px;
	}
#about dd p{
	padding-left:1em;
	text-indent:-1em;
	}

#about .help{
	display:inline;
	position:relative;
	width:auto;
	background:none;
	}
#about .help .hint{
	padding:0;
	display:inline-block;
	color:var(--color_ex);
	cursor:pointer;
	position:absolute;
	top:3px;
	left:5px;
	text-indent:0;
	}
#about .help p span{font-size:18px;}

#about .help div{
	margin:5px 0;
	border:2px solid var(--color_ex);
	border-radius:3px;
	position:relative;
	width:auto;
	color:var(--color_ex);
	background:#fff;
	font-size:12px;
	display:none;
	}
#about .help div p{
	margin:0;
	padding:10px;
	text-indent:0;
	}

/* 360 *//* ------- */@media print, screen and (max-width:360px){
#about .inner{width:var(--size_sp_s);}
#about h3 span{font-size:17px;}
#about dt{
	border-radius:3px;
	width:20%;
	height:20px;
	}
#about dd{width:78%;}
}/* ------- *//* 360 */

/* 400 *//* ------- */@media print, screen and (min-width:400px){
#about .inner{width:var(--size_sp_l);}
#about dd{width:280px;}
}/* ------- *//* 400 */

/* 768 *//* ------- */@media print, screen and (min-width:768px){
#about{
	margin:0 auto 180px;
	background-size:auto;
	}
#about .inner{
	width:var(--size_tab);
	}
#about h2{font-size:30px;}
#about h3{font-size:14px;}
#about h3 span{font-size:24px;}

#about .inner div{
	margin:0 auto;
	width:calc(var(--size_tab) - 100px);
	}
#about .help div{width:auto;}
#about dt{width:100px;}
#about dd{width:480px;}
}/* ------- *//* 768 */

/* 980 *//* ------- */@media print, screen and (min-width:980px){
#about .inner{width:calc(var(--size_pc) - 140px);}
#about dt{
	border-radius:14px;
	height:28px;
	}
}/* ------- *//* 980 */


/* -------------------------------------------------------------- */
/* #course */
/* -------------------------------------------------------------- */
#course *{margin:0;padding:0;}
#course{
	margin:0 auto 60px;
	}

#course .inner{
	margin:0 auto;
	width:var(--size_sp);
	}
#course .inner ul{
	display:flex;
	justify-content:space-between;
	position:relative;
	}
#course .inner li{
	padding:2px;
	width:48%;
	list-style:none;
	text-align:center;
	font-weight:900;
	clip-path:polygon(
		16px 0,/* 左上カット開始 */
		100% 0,
		100% calc(100% - 16px), /* 右下カット */ 
		calc(100% - 16px) 100%,
		0 100%,
		0 20px
		);
		background:pink;
	}
#course #course-basic{background:var(--color_basic);}
#course #course-ex{background:var(--color_ex);}

#course .inner li a{
	padding:10px 0;
	display:block;
	position:relative;
	color:#fff;
	clip-path:polygon(
		16px 0, /* 左上カット開始 */
		100% 0,
		100% calc(100% - 16px), /* 右下カット */
		calc(100% - 16px) 100%,
		0 100%,
		0 20px
		);
	}
#course #course-basic a{background:var(--color_basic);}
#course #course-ex a{background:var(--color_ex);}

@media (hover:hover){
#course #course-basic a:hover{color:var(--color_basic);background:#fff;}
#course #course-ex a:hover{color:var(--color_ex);background:#fff;}
}

/* 360 *//* ------- */@media print, screen and (max-width:360px){#course .inner{width:var(--size_sp_s);}}
/* 400 *//* ------- */@media print, screen and (min-width:400px){#course .inner{width:var(--size_sp_l);}}
/* 768 *//* ------- */@media print, screen and (min-width:768px){#course .inner{width:var(--size_tab);}}
/* 980 *//* ------- */@media print, screen and (min-width:980px){
#course .inner{width:640px;}
#course .inner li{width:300px;}
#course .inner li a{font-size:18px;}
}


/* -------------------------------------------------------------- */
/* basic・ex */
/* -------------------------------------------------------------- */
#basic{}
#ex{}

#basic h2,#ex h2{
	margin:0 auto 40px;
	position:relative;
	width:280px;
	line-height:42px;
	background:repeating-linear-gradient(
		to bottom,		/* 縦方向 → 横ストライプになる */
		#272353 0px,
		#272353 2px,		/* 帯 */
		#fff 2px,
		#fff 4px 		/* 白の帯 */
		);
	text-align:center;
	z-index:0;
	}
#basic h2::before,#ex h2::before{
	margin:0 10px;
	content:"";
	position:absolute;
	inset:0;
	display:block;
	border-radius:20px;
	background:#fff;
	z-index:-1;
	}

#basic h2 span,#ex h2 span{font-size:12px;}

#basic h2{color:var(--color_basic);}
#ex h2{color:var(--color_ex);}

/* 768 *//* ------- */@media print, screen and (min-width:768px){
#basic h2,#ex h2{
	margin:0 auto 40px;
	text-align:center;
	}
}/* ------- *//* 768 */


/* -------------------------------------------------------------- */
/* .result */
/* -------------------------------------------------------------- */
.result *{margin:0;padding:0;}
.result{}

.result .award{
	margin:0 auto 100px;
	}
#basic .award h2,#ex .award h2{
	margin:0 auto;
	position:relative;
	width:auto;
	height:auto;
	background:none;
	text-align:center;
	}

.result .award .inner{
	margin:0 auto;
	padding:20px 0 0;
	}
.result button{display:none;}

.result .award .headline{
	text-align:center;
	}
.result .award .headline span{
	margin:0 auto 5px;
	padding:0;
	border-radius:20px;
	display:inline-block;
	width:80px;
	color:#fff;
	font-size:12px;
	font-weight:500;
	text-align:center;
	background:var(--color_main);
	}
.result .award .headline h3{
	color:var(--color_main);
	font-size:18px;
	font-weight:500;
	}
.result .award .headline p{}

.result .award .headline p a{color:#6eb92b;}
@media (hover:hover){.result .award .headline p a:hover{color:var(--color_over);}}

.result .detail{
	margin:0 auto 20px;
	}
.result .movie{
	margin:0 auto;
	padding:20px 0;
	position:relative;
	text-align:center;
	background:url('./image/award_back1.png') no-repeat 50% 50%;
	background-size:auto 100%;
	}
.result .first .movie{background:url('./image/award_back1.png') no-repeat 50% 50%;background-size:auto 100%;}
.result .second .movie{background:url('./image/award_back2.png') no-repeat 50% 50%;background-size:auto 100%;}
.result .third .movie{background:url('./image/award_back3.png') no-repeat 50% 50%;background-size:auto 100%;}
#ex .result .first .movie{background:url('./image/award1_ex_back.png') no-repeat 50% 50%;background-size:auto 100%;}

.result .movie p,.result .movie iframe{
	margin:0 auto;
	width:var(--size_sp);
	height:191px;
	cursor:pointer;
	}

.result .movie p::before{
	margin:auto;
	content:" ";
	display:block;
	position:absolute;
	top:0;
	bottom:0;
	right:0;
	left:0;
	width:70px;
	height:70px;
	background:url('/image/ic_movie.png') no-repeat 50% 50%;
	cursor:pointer;
	}
.result .detail p{
	margin:0 auto;
	width:var(--size_sp);
	text-align:center;
	}

.result .cmt,.result .everyone,.result .winner{
	margin:0 auto;
	width:var(--size_sp);
	overflow-wrap:anywhere;
	}
.result .cmt h3,.result .everyone h3,.result .winner dl dt{
	margin:0 0 5px;
	border-radius:20px;
	width:200px;
	color:#fff;
	text-align:center;
	font-size:14px;
	background:var(--color_main);
	}

.result .cmt{}
.result .cmt p{margin:0 0 20px;}

.result .everyone li.tamiya{display:none;}

.result .everyone{margin:0 auto 30px;}
.result .everyone ul{}
.result .everyone li{
	margin:0 0 5px;
	padding:10px 15px;
	border-radius:6px;
	list-style:none;
	line-height:1.4;
	}
.result .everyone li,.result .first .everyone li{background:var(--color_first_back);}
.result .second .everyone li{background:var(--color_second_back);}
.result .third .everyone li{background:var(--color_third_back);}
#ex .result .first .everyone li{background:var(--color_ex_back);}

.result .everyone li span{
	font-size:11px;
	font-weight:bold;
	}

.result .winner{
	margin:0 auto 30px;
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
	}
.result .winner dl{}
.result .winner dt{font-weight:500;}
.result .winner dd{margin:0 0 5px;}
.result .winner ul{padding:5px 0 3px 20px;}
.result .winner li{margin:0 0 3px;}
.result .winner p.photo{
	margin:0 auto;
	text-align:center;
	}

/* award-line */
.result .award-line{
	margin:70px auto 30px;
	border:0;
	width:var(--size_sp);
	height:8px;
  height: 8px;
  background-image: repeating-linear-gradient(45deg, #ccc 0, #ccc 1px, transparent 0, transparent 50%);
	background-size:8px 8px;
	}
.result .second .award-line{background-image:repeating-linear-gradient(45deg, var(--color_second) 0px, #777 1px, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 50%);}
.result .third .award-line{background-image:repeating-linear-gradient(45deg, var(--color_third) 0px, #777 1px, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 50%);}

/* color */
.result .headline h3,
.result .everyone li span,
.result .first .headline h3,
.result .first .everyone li span{color:var(--color_first);}

.result .second .headline h3,
.result .second .everyone li span{color:var(--color_second);}

.result .third .headline h3,
.result .third .everyone li span{color:var(--color_third);}

#ex .result .first .headline h3,
#ex .result .first .everyone li span{color:var(--color_ex);}

/* background */
.result .first .headline span,
.result .first .cmt h3,.result .first .everyone h3,.result .first .winner dl dt{background:var(--color_first);}

.result .second .headline span,
.result .second .cmt h3,.result .second .everyone h3,.result .second .winner dl dt{background:var(--color_second);}

.result .third .headline span,
.result .third .cmt h3,.result .third .everyone h3,.result .third .winner dl dt{background:var(--color_third);}

#ex .result .first .headline span,
#ex .result .first .cmt h3,#ex .result .first .everyone h3,#ex .result .first .winner dl dt{background:var(--color_ex);}


/* 360 *//* ------- */@media print, screen and (max-width:360px){
.result .award{width:var(--size_sp_s);}
.result .movie p,.result .movie iframe{
	width:280px;
	height:158px;
	}
.result .detail p{width:var(--size_sp_s);}
.result .cmt,.result .everyone,.result .winner{width:var(--size_sp_s);}
.result .award-line{width:var(--size_sp_s);}
}/* ------- *//* 360 */

/* 400 *//* ------- */@media print, screen and (min-width:400px){
.result .award{width:var(--size_sp_l);}
.result .detail p{width:var(--size_sp_l);}
.result .cmt,.result .everyone,.result .winner{width:var(--size_sp_l);}
.result .award-line{width:var(--size_sp_l);}
}/* ------- *//* 400 */

/* 768 *//* ------- */@media print, screen and (min-width:768px){
.result .award{
	margin:0 auto 180px;
	width:var(--size_tab);
	}
.result .award h2{}
.result .block_inner{padding:80px 0 0;}
.result .award .headline span{font-size:14px;}
.result .award .headline h3{font-size:24px;}
.result .movie{
	padding:30px 0;
	background-size:auto 100%;
	}
.result .movie p,.result .movie iframe{
	width:560px;
	height:315px;
	}
.result .detail p{font-size:13px;}
.result .detail p img{width:100%;}

.result .cmt,.result .everyone,.result .winner{width:calc(var(--size_tab) - 100px);}
.result .cmt h3,.result .everyone h3,.result .winner dl dt{margin:0 0 10px;}

.result .cmt p{margin:0 0 40px;}

.result .winner dl{width:calc(var(--size_tab) - 100px);}
.result .winner p.photo{width:300px;}

.result .award-line{width:calc(var(--size_tab) - 100px);}
}/* ------- *//* 768 */

/* 980 *//* ------- */@media print, screen and (min-width:980px){
.result .award{width:calc(var(--size_pc) - 140px );}
.result .inner{position:relative;}
	
.result button{
	display:block;
	position:absolute;
	right:0;
	top:23px;
	border:none;
	border-radius:50%;
	width:70px;
	height:70px;
	color:#fff;
	background:url('./image/print.svg') no-repeat 50% 20% var(--color_first);
	background-size:50%;
	font-weight:bold;
	cursor:pointer;
	transition:all .3s;
	}
.result .first button{background-color:var(--color_first);}
.result .second button{background-color:var(--color_second);}
.result .third button{background-color:var(--color_third);}

.result button span{
	padding:24px 0 0;
	display:inline-block;
	font-size:12px;
	}

.result button:hover{
	background-color:var(--color_over);
	transition:all .3s;
	}
.result .first button:hover{background-color:var(--color_over);}
.result .second button:hover{background-color:var(--color_over);}
.result .third button:hover{background-color:var(--color_over);}

.result .award .headline h3{
	margin:0 auto;
	padding:4px 0;
	width:720px;
	line-height:1.3;
	}

.result .detail{
	display:flex;
	flex-wrap:wrap;
	align-items:center;
	}

.result .detail p{width:300px;}
.result .movie p,.result .movie iframe{
	width:500px;
	height:281px;
	}

.result .first .detail{display:block;}
.result .first .detail p{width:var(--size_sp);}
.result .first .movie p,.result .first .movie iframe{
	width:600px;
	height:338px;
	}
	
.result .cmt,.result .everyone,.result .winner{width:calc(var(--size_pc) - 140px);}
.result .award-line{width:calc(var(--size_pc) - 140px);}

.result .winner dl{
	margin-right:20px;
	width:520px;
	}
}/* ------- *//* 980 */

/* -------------------------------------------------------------- */
/* 注目作品 */
/* -------------------------------------------------------------- */
.result .pickup{
	margin:0 auto 40px;
	padding:40px 0 10px;
	border-radius:10px;
	position:relative;
	width:calc(var(--size_sp) + 20px);
	background:url('./image/pickup_back.png') repeat 50% 50% #f6f5f8;
	box-sizing:border-box;
	}
#basic .result .pickup{border:2px solid var(--color_basic);}
#ex .result .pickup{border:2px solid var(--color_ex);}

.result .pickup h3{
	margin:0 auto 15px;
	text-align:center;
	}

.result .pickup .inner{
	margin:0 auto 20px;
	padding:20px 0 1px;
	border-radius:3px;
	background:#fff;
	width:var(--size_sp);
	}

.result .pickup p.eyecatch{
	margin:auto;
	padding:0;
	border-radius:20px;
	border:3px solid var(--color_main);
	position:absolute;
	top:-20px;
	left:0;
	right:0;
	width:240px;
	line-height:36px;
	color:#a7ca54;
	background:#fff;
	font-weight:800;
	text-align:center;
	}
#basic .result .pickup p.eyecatch{border:3px solid var(--color_basic);color:var(--color_bsic);}
#ex .result .pickup p.eyecatch{border:3px solid var(--color_ex);color:var(--color_ex);}

.result .pickup .everyone p{text-align:center;}
#basic .result .pickup .everyone p{color:var(--color_basic);}
#ex .result .pickup .everyone p{color:var(--color_ex);}


/* 360 *//* ------- */@media print, screen and (max-width:360px){
.result .pickup{width:calc(var(--size_sp_s) + 20px);}
.result .pickup .inner{width:var(--size_sp_s);}
}/* ------- *//* 360 */

/* 400 *//* ------- */@media print, screen and (min-width:400px){
.result .pickup{width:calc(var(--size_sp_l) + 20px);}
.result .pickup .inner{width:var(--size_sp_l);}
}/* ------- *//* 400 */

/* 768 *//* ------- */@media print, screen and (min-width:768px){
.result .pickup{width:var(--size_tab);}
.result .pickup .inner{width:640px;}
}/* ------- *//* 768 */

/* 980 *//* ------- */@media print, screen and (min-width:980px){
.result .pickup .movie p,.result .pickup .movie iframe{
	width:500px;
	height:281px;
	}
.result .pickup .everyone{width:calc(var(--size_tab) - 100px);}

}/* ------- *//* 980 */

/* -------------------------------------------------------------- */
/* .list */
/* -------------------------------------------------------------- */
.list *{margin:0;padding:0;}
.list{
	margin:0 auto 60px;
	width:var(--size_sp);
	}

#basic .list h2,#ex .list h2{
	margin:0 auto 20px;
	text-align:center;
	width:auto;
	height:auto;
	line-height:1.4;
	background:none;
	font-size:24px;
	letter-spacing:0.4em;
	text-align:center;
	font-weight:500;
	}
#basic .list h2 span,#ex .list h2 span{font-size:20px;}

.list h3{
	margin:0 auto 30px;
	}

.list div.inner{
	margin:0 auto;
	display:flex;
	flex-wrap:wrap;
	width:var(--size_sp);
	}

.list .inner div{
	margin:0 0 15px;
	position:relative;
	width:165px;
	}
.list div:nth-of-type(odd){margin-right:10px;}

.list .inner div h4{
	position:absolute;
	top:-5px;
	left:-5px;
	padding:0 10px;
	color:#fff;
	background:var(--color_main);
	font-size:12px;
	z-index:5;
	font-weight:600;
	}

.list dt{
	margin:0 0 5px;
	}

.list dd{
	margin:0 0 3px;
	position:relative;
	line-height:1.3;
	color:#999;
	font-size:12px;
	text-align:center;
	width:100%;
	}

.list dd p{
	color:var(--color_main);
	font-size:14px;
	font-weight:500;
	}
.list dd a{
	color:#6eb92b;
	font-size:12px;
	}

#basic .list h2{color:var(--color_basic);}
#basic .list .inner div h4{background:var(--color_basic);}
#basic .list dd p{color:var(--color_basic);}

#ex .list h2{color:var(--color_ex);}
#ex .list .inner div h4{background:var(--color_ex);}
#ex .list dd p{color:var(--color_ex);}

#basic dd a:nth-of-type(2),#ex dd a:nth-of-type(2){
	color:#6eb92b;
	font-size:12px;
	}
@media (hover:hover){
#basic .list dd a:hover,#ex .list dd a:hover{color:var(--color_over);}
}

/* 360 *//* ------- */@media print, screen and (max-width:360px){
.list{width:var(--size_sp_s);}
#basic .list h2,#ex .list h2{letter-spacing:0.2em;}
#basic .list h2 span,#ex .list h2 span{letter-spacing:0;}
.list div.inner{width:var(--size_sp_s);}
.list .inner div{width:100%;}
.list .inner div:nth-of-type(odd){margin-right:0;}
}/* ------- *//* 360 */

/* 400 *//* ------- */@media print, screen and (min-width:400px){
.list{width:var(--size_sp_l);}
.list div.inner{width:var(--size_sp_l);}
.list .inner div{
	margin:0 0 15px;
	width:185px;
	}
.list .inner div:nth-of-type(odd){margin-right:10px;}
}/* ------- *//* 400 */

/* 768 *//* ------- */@media print, screen and (min-width:768px){
.list{width:var(--size_tab);}
.list div.inner{width:var(--size_tab);}
.list h3{text-align:center;}
.list .sp1{display:none;}
.list .inner div{
	margin-right:20px;
	width:220px;
	}
.list .inner div:nth-of-type(odd){margin-right:20px;}
.list .inner div:nth-of-type(3n){margin-right:0;}
.list .inner div img{width:100%;}

.list dd{font-size:13px;}
.list dd a{font-size:15px;}
}/* ------- *//* 768 */

/* 980 *//* ------- */@media print, screen and (min-width:980px){
.list{width:var(--size_pc);}
.list div.inner{width:var(--size_pc);}
.list .inner div{
	margin-right:8px;
	width:239px;
	}
.list .inner div:nth-of-type(odd){margin-right:8px;}
.list .inner div:nth-of-type(3n){margin-right:8px;}
.list .inner div:nth-of-type(4n){margin-right:0;}
.list dd{font-size:14px;}
.list dd a{font-size:16px;}
}/* ------- *//* 980 */

/* -------------------------------------------------------------- */
/* #general */
/* -------------------------------------------------------------- */
#general *{margin:0;padding:0;}
#general{
	margin:0 auto 20px;
	padding:70px 0;
	background:url('./image/mainvisual_back.png') repeat-x 50% 50%;
	background-size:cover;
	}
#general .inner{
	margin:0 auto;
	width:var(--size_sp);
	}
#general p{
	color:var(--color_main);
	font-size:15px;
	font-weight:800;
	text-shadow:
		-3px 0 0 #f6f5f8,
		3px 0 0 #f6f5f8,
		0 -3px 0 #f6f5f8,
		0 3px 0 #f6f5f8,
		-3px -3px 0 #f6f5f8,
		3px -3px 0 #f6f5f8,
		-3px 3px 0 #f6f5f8,
		3px 3px 0 #f6f5f8;
	}
#general p:first-of-type{text-align:center;}

/* 360 *//* ------- */@media print, screen and (max-width:360px){
#general .inner{width:var(--size_sp_s);}
}/* ------- *//* 360 */

/* 400 *//* ------- */@media print, screen and (min-width:400px){
#general .inner{width:var(--size_sp_l);}
}/* ------- *//* 400 */

/* 768 *//* ------- */@media print, screen and (min-width:768px){
#general{padding:60px 0;}
#general .inner{width:calc(var(--size_tab) - 100px);}
#general p{font-size:16px;}
}/* ------- *//* 768 */

/* 980 *//* ------- */@media print, screen and (min-width:980px){
#general{
	padding:60px 0;
	background-size:auto;
	}
#general .inner{width:calc(var(--size_pc) - 140px);}
#general p{}
}/* ------- *//* 980 */

/* -------------------------------------------------------------- */
